
.customhr3 {
overflow: hidden;
height: 1px;
margin: 7px;
padding: 0px;
font-size:1px;
background: #5D87A1;
}

.blog {
        font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color:#323232;
}

LI.blog {list-style: disc; color:#5D87A1;;margin-left: -2.4em;margin-top:1px;line-height: 16px; text-decoration: none;padding-left: 0.0em;text-indent: -0.0em; } 
UL.blog {margin-top:-2px; } 
LI.blog:hover {
  background-color: #30546d;
  text-decoration: none; 
}


LI.right {list-style: disc; color:  #323232;margin-left: -1.7em;margin-top:1px;line-height: 16px; text-decoration: none;padding-left: 0.0em;text-indent: -0.0em; } 


.blogo {
	background-color: white;
        font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color:  #eb7a27;
}
.blogolink {
	background-color: white;
        font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color:  #eb7a27;
	font-weight: bold;
	text-decoration: none; 
}
blogolink:hover {
  background-color: #30546d;
  text-decoration: none; 
 color:#FFF;
}
blogolink:visited {
  background-color: #FFF;
  text-decoration: none; 
   color:#eb7a27;
}



/* not used below */

.blogbox {
/*	background-color: #B90000;    #D5D8BE;*/
/*	background-color: #e5e7d8; */
/*	background-color: #edf5fb;  light blue */
	background-color: #f0f1f2; /*light gray custom */
        padding: 5px;
	color:  #000000;
}





.blogt9 {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	line-height: 11px;
	color:#323232;
}
.blogg9 {
	font-family: Georgia, serif;
	font-size: 9px;
	line-height: 11px;
	color:#323232;
}
.bloga9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 11px;
	color:#323232;
}

.blogt10 {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 12px;
	color:#323232;
}
.blogg10 {
	font-family: Georgia, serif;
	font-size: 10px;
	line-height: 12px;
	color:#323232;
}
.bloga10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color:#323232;
}

.blogt11 {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 13px;
	color:#323232;
}
.blogg11 {
	font-family: Georgia, serif;
	font-size: 11px;
	line-height: 13px;
	color:#323232;
}
.bloga11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color:#323232;
}

.blogt12 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 14px;
	color:#323232;
}
.blogg12 {
	font-family: Georgia, serif;
	font-size: 12px;
	line-height: 14px;
	color:#323232;
}
.bloga12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color:#323232;
}





